.map .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px 30px;
  padding-left: 85px;
}

.map_benefits .container {
  padding-left: 0;
}

.map_wrap {
  width: 100%;
  aspect-ratio: var(--img-aspect-ratio, auto);
  max-width: var(--img-max-width, 100%);
  max-height: var(--img-max-height, none);
  position: sticky;
  top: 80px;
  left: 0;
}

.map h2 {
  margin-bottom: 20px;
}

.map_block {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.map_benefits .map_block {
  max-width: 433px;
}

.map_benefits {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.map_benefit {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.map_benefit_list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 12px;
}

.map_benefit_list li {
  font-size: 12px;
  font-weight: 600;
  text-decoration-line: underline;
}

@media (max-width: 992px) {
  .map .container {
    align-items: flex-start;
    padding-left: 16px;
  }
}

@media (max-width: 768px) {
  .map .container {
    flex-direction: column-reverse;
    align-items: center;
  }

  .map_wrap {
    position: static;
  }

  .map h2 {
    margin-bottom: 4px;
  }

  .map_benefit_list {
    gap: 10px;
  }

  .map_benefit_list li {
    font-size: 10px;
  }
}
